Next: Option Summary, Up: All Options [Contents][Index]

#### 3.4.1 Operations

`--append`
`-r`

  Appends files to the end of the archive. See append.

`--catenate`
`-A`

  Same as `--concatenate`. See concatenate.

`--compare`
`-d`

  Compares archive members with their counterparts in the file system, and reports differences in file size, mode, owner, modification date and contents. See compare.

`--concatenate`
`-A`

  Appends other `tar` archives to the end of the archive. See concatenate.

`--create`
`-c`

  Creates a new `tar` archive. See create.

`--delete`

  Deletes members from the archive. Don’t try this on an archive on a tape! See delete.

`--diff`
`-d`

  Same `--compare`. See compare.

`--extract`
`-x`

  Extracts members from the archive into the file system. See extract.

`--get`
`-x`

  Same as `--extract`. See extract.

`--list`
`-t`

  Lists the members in an archive. See list.

`--update`
`-u`

  Adds files to the end of the archive, but only if they are newer than their counterparts already in the archive, or if they do not already exist in the archive. See update.